Subject: New Reply Received - Order #6472850168
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Apr 2020 11:20:11 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order #6472850168  Ticket comment <div dir="auto">Dear brother,<div dir="auto"><br></div>
<div dir="auto">Your courier partner tried to contact me through which mobile.</div>
<div dir="auto"><br></div>
<div dir="auto">I already update my contact with you, but maybe your team didn't update the courier.</div>
<div dir="auto"><br></div>
<div dir="auto">I am sory to till you that I am not satisfied with your service. </div>
<div dir="auto"><br></div>
<div dir="auto"><div dir="auto"><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'></div></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 15, 2020, 12:56 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Mufarreh,</div>
<div>
<div> </div>
<div>Thank you for contacting us again.<br><div> </div>
<div>With reference to order no #6472850168</div>
<div> </div>
<div>We would like to inform you that our courier partner tried to contact you but didn't receive any response from your end.<div><br style="box-sizing:border-box"></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. Also, we will process the refund for the order as soon as possible.</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div><br></div>
</div>
</div>
</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/573511